Subject: RE:Re: Message from Walmart.com Customer: Initiate a return, 200010731353560 #Ref 2023031900290504
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Apr 2023 05:12:26 -0700

Hello Naresh-

The reason why you are not seeing the return option to return online is because you are out of the Walmart's 30-day return frame.  In addition, you are out of Designer Living's 30-day return frame as well; for this reason we are unable to honor your request at this time.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Team,

As mentioned, I did not see any option to return online.

Also I tried to return in store but they mentioned that they cannot accept return in store.please find the attached receipt for the same.

Please send me label at the earliest.

Thanks,

Naresh

Sent from my iPhone

On Mar 20, 2023, at 12:02 PM, Naresh Puvvadi

Hi Team,

I am not seeing any option to return on the Walmart website. I am getting the "Contact sellers to return" option when I click on return this product.

Please help.

Thanks,

Naresh

On Mon, Mar 20, 2023 at 11:33 AM Designer Living Inc. <[email-masked]> wrote:

Hello Naresh / Walmart Team-

Thank you for your email.  If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart store.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Naresh puvvadi wants to connect with you for the order below:

Customer Order Number:  200010731353560

Purchase Order No:  108804341523375

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Ember Microfiber 3-Piece White Comforter Set, Full/Queen/1384079088

Customer Message:

Hi ,

I got better one in Amazon and did not open this one and would like to return. Plz help me on return.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team